Make edit link and other repo links protocol relative
Closed, ResolvedPublic

Description

The $wgWBSettings['repoUrl'] setting should have the option of being protocol relative.


Version: master
Severity: critical

bzimport added a subscriber: wikidata-bugs.
bzimport set Reference to bz42534.
aude created this task.Via LegacyNov 29 2012, 10:51 AM
aude added a comment.Via ConduitNov 30 2012, 4:30 PM

https://gerrit.wikimedia.org/r/#/c/36193/

I explicitly setup https for my test instances and the patch works for me.

duplicatebug added a comment.Via ConduitDec 1 2012, 9:43 AM

(In reply to comment #1)

https://gerrit.wikimedia.org/r/#/c/36193/
I explicitly setup https for my test instances and the patch works for me.

Status Merged

jeblad added a comment.Via ConduitDec 5 2012, 11:01 AM

Change I08c021f5: make repo link work with protocol relative

Abraham added a comment.Via ConduitDec 12 2012, 4:41 PM

Verified in Wikidata demo sprint 26

Add Comment

Column Prototype
This is a very early prototype of a persistent column. It is not expected to work yet, and leaving it open will activate other new features which will break things. Press "\" (backslash) on your keyboard to close it now.